html {
    -webkit-font-smoothing: antialiased;
    text-align: center;
    font-family: sans-serif;
    font-size: 17px;
}
body {
    margin: 1em;
}
h1 {
    max-width: 500px;
}
ul, p {
    line-height: 1.55;
}
div.content {
    max-width: 620px;
    margin: 0 auto;
    text-align: left;
}
ul#downloads {
    list-style: none;
    margin: 0; padding: 0;
    text-align: center; width: 100%;
}
ul#downloads li {
    padding: 0; margin: 0;
    display: inline-block;
    width: 20%;
    text-align: center;
    border: 1px solid #3366cc;
    color: white;
    background: #6699ff;
}
ul#downloads li a {
    padding: 15px;
    margin: 15px;
    display: inline-block;
    vertical-align: middle;
    font-size: 16pt;
}
ul#downloads li a:link, ul#downloads li a:active, ul#downloads li a:visited, ul#downloads li a:hover {
    color: white;
    text-decoration: none;    
}